#content {
  display: block !important;
}

h2 {
  margin-bottom: 15px;
  font-weight: normal;
  font-size: 17px;
}

h1 {
  margin-bottom: 30px;
}

.date {
  color: #b1b9c1;
  font-size: 13px;
  margin-top: 5px;
  margin-bottom: 5px;
}

.contents {
  padding-left: 30px;
  padding-right: 30px;
}

.table-cell {
  display: table-cell;
  vertical-align: top;
}

.image-block {
  height: 100px;
  float: left;
  vertical-align: top;
}

.article-image {
  margin-top: 5px;
  padding-right: 10px;
}

.gray-link {
  color: #444;
}

.gray-link:hover {
  color: #777 !important;
}

.article {
  margin-bottom: 40px;
}

#read-more {
  margin-top: 15px;
}

#pagination {
  margin-top: 50px;
  text-align: center;
}

#pagination ul {
  list-style-type: none;
  display: inline-block;
}

#pagination ul li {
  display: inline-block;
  font-size: 16px;

}

#pagination ul li a,
#active-page {
  padding: 10px;
}

#pagination ul li a {
  text-decoration: none;
}

#pagination ul li a:hover {
  background-color: #eee;
  color: #444 !important;
}

#active-page {
  background-color: #555;
  color: #fff;
}
